//
//  StayAnnotation.h
//  TextMapbox
//
//  Created by Andrew Gubanov on 31/10/16.
//  Copyright © 2016 Andrew Gubanov. All rights reserved.
//

@import Mapbox;

@interface StayAnnotation : NSObject <MGLAnnotation>
@property (nonatomic, strong) id userInfo; 
@property (nonatomic, readwrite, copy) NSString *title;
@property (nonatomic, readwrite, copy) NSString *subtitle;
@property (nonatomic, readwrite) CLLocationCoordinate2D coordinate;
@property (nonatomic, copy) NSString *imageName;
@property (nonatomic, assign) BOOL canShowCallout; 
@end
